## version

version

## Types and Values

#define | VIPS_VERSION
#define | VIPS_VERSION_STRING
#define | VIPS_MAJOR_VERSION
#define | VIPS_MINOR_VERSION
#define | VIPS_MICRO_VERSION
#define | VIPS_LIBRARY_CURRENT
#define | VIPS_LIBRARY_REVISION
#define | VIPS_LIBRARY_AGE
#define | VIPS_CONFIG
#define | VIPS_ENABLE_DEPRECATED

## Description

## Functions

## Types and Values

### VIPS_VERSION

    #define VIPS_VERSION		"8.13.1"

### VIPS_VERSION_STRING

    #define VIPS_VERSION_STRING "8.13.1-Sat Sep  3 14:32:44 UTC 2022"

### VIPS_MAJOR_VERSION

    #define VIPS_MAJOR_VERSION (8)

### VIPS_MINOR_VERSION

    #define VIPS_MINOR_VERSION (13)

### VIPS_MICRO_VERSION

    #define VIPS_MICRO_VERSION (1)

### VIPS_LIBRARY_CURRENT

    #define VIPS_LIBRARY_CURRENT (57)

### VIPS_LIBRARY_REVISION

    #define VIPS_LIBRARY_REVISION (1)

### VIPS_LIBRARY_AGE

    #define VIPS_LIBRARY_AGE (15)

### VIPS_CONFIG

    #define VIPS_CONFIG		"enable debug: no, enable deprecated library components: yes, enable modules: no, use fftw3 for FFT: yes, accelerate loops with orc: yes, ICC profile support with lcms: yes (lcms2), zlib: yes, text rendering with pangocairo: yes, font file support with fontconfig: yes, RAD load/save: yes, Analyze7 load/save: yes, PPM load/save: yes, GIF load:  yes, GIF save with cgif: yes, EXIF metadata support with libexif: yes, JPEG load/save with libjpeg: yes (pkg-config), JXL load/save with libjxl: no (dynamic module: no), JPEG2000 load/save with libopenjp2: yes, PNG load with libspng: no, PNG load/save with libpng: yes (pkg-config libpng >= 1.2.9), selected quantisation package: imagequant, TIFF load/save with libtiff: yes (pkg-config libtiff-4), image pyramid save: yes, HEIC/AVIF load/save with libheif: yes (dynamic module: no), WebP load/save with libwebp: yes, PDF load with PDFium:  no, PDF load with poppler-glib: yes (dynamic module: no), SVG load with librsvg-2.0: yes, EXR load with OpenEXR: yes, OpenSlide load: yes (dynamic module: no), Matlab load with matio: yes, NIfTI load/save with niftiio: yes, FITS load/save with cfitsio: yes, Magick package: MagickCore (dynamic module: no), Magick API version: magick6, load with libMagickCore: yes, save with libMagickCore: yes"

### VIPS_ENABLE_DEPRECATED

    #define VIPS_ENABLE_DEPRECATED 1